Subject: Sigcomm 2000 - talks available on multimedia jukebox

From: Joe Touch <[email-masked]>
Date: Tue, 12 Sep 2000 13:31:12 -0700 (PDT)

ACM SIGCOMM 2000 Conference
		    Multicast jukebox announcement
		http://www.acm.org/sigcomm/sigcomm2000

SIGCOMM 2000 is the annual conference of the Special Interest Group on
Data Communication (SIGCOMM), a single-track, highly selective
conference with a technical program of 26 papers, tutorials by noted
instructors on the two days prior, and a work-in-progress poster
session and a social session on outrageous opinions. 

Multicast jukebox on the Internet

There is a multimedia jukebox available at Georgia Institute of
Technology, where Sigcomm 2000 (and Sigcomm 99) talks can be selected
for multicast. Instructions and further information is available at:

      http://imj.gatech.edu/